RubyGems.org

i_am_valid

0.0.2

Custom ActiveModel::Validations to Make Your Life Easier

installgem install i_am_valid
Authors

jfelchner, m5rk

1,572 total downloads 817 for this version
Owners

A9bc1698acb70d50a0ac10e0bb846153

Gemfile
gem 'i_am_valid', '~> 0.0.2'
Versions
  1. 0.0.2 October 2, 2012 (5 KB)
  2. 0.0.1 October 2, 2012 (5 KB)
Runtime Dependencies
  1. activerecord ~> 3.1